/* hwem_ssxa_websites build: 2020-04-28 12-07-35 */

@charset "UTF-8";

@font-face {
  font-family: "siag-social-media-icons";
  src:url("fonts/siag-social-media-icons.eot");
  src:url("fonts/siag-social-media-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/siag-social-media-icons.woff") format("woff"),
    url("fonts/siag-social-media-icons.ttf") format("truetype"),
    url("fonts/siag-social-media-icons.svg#siag-social-media-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "siag-social-media-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="social-"]:before,
[class*=" social-"]:before {
  font-family: "siag-social-media-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-facebook-comment:before {
  content: "\61";
}
.social-facebook-like:before {
  content: "\62";
}
.social-facebook-share:before {
  content: "\63";
}
.social-instagram-comment:before {
  content: "\64";
}
.social-instagram-like:before {
  content: "\65";
}
.social-linkedin-comment:before {
  content: "\66";
}
.social-linkedin-like:before {
  content: "\67";
}
.social-linkedin-share:before {
  content: "\68";
}
.social-twitter-comment:before {
  content: "\69";
}
.social-twitter-like:before {
  content: "\6a";
}
.social-twitter-share:before {
  content: "\6b";
}
.social-instagram-share:before {
  content: "\6c";
}
.social-smiley-negative:before {
  content: "\6d";
}
.social-smiley-positive:before {
  content: "\6e";
}
